.inline-cta {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: var(--anrt-spacing-100);
  border-radius: var(--anrt-radius-small);
  background: var(--anrt-color-white);
  box-shadow: 0 4px 4px rgb(0 0 0 / 0.25);
}

@media (min-width: 80rem) {
  .inline-cta {
    flex-direction: row;
  }
}

.inline-cta__image {
  flex: none;
}

.inline-cta__content h2 {
  margin-bottom: 0.5rem;
  font-size: var(--anrt-font-size-200);
  font-weight: 300;
  line-height: 2.5rem;
}
